# Command: testsuite::test_syn_hom_w

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_syn_hom_w - sli script for test synapse with homogeneous weight and delay.

Synopsis:

    (test_syn_hom_w) run -> compare response with reference data

Description:

      Test of the overall function of static_synapse_hom_w.
      A simple integrate-and-fire neuron is created. It is connected to a spike
      generator and a voltmeter by static synapses with homogeneous weight.

Author:

    Moritz Helias, Susanne Kunkel

FirstVersion:

    April 2008

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/unittests/test_syn_hom_w.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative